\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"oboe"  
%     \overrideTimeSignatureSettings
%     #'(4 . 4)  % timeSignatureFraction
%     #'(1 . 8)  % baseMomentFraction
%     #'(2 2 2 2 )    % beatStructure
%     #'()       % beamExceptions
%     \overrideTimeSignatureSettings
%     #'(3 . 4)  % timeSignatureFraction
%     #'(1 . 4)  % baseMomentFraction
%     #'(1 1 1 )    % beatStructure
%     #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
  
  
  \time 3/4    
  \key g \minor   
  \compressEmptyMeasures
  
  r4 g' es |
  c8.( h16) c4 r |
  r d8.( es16) f4~ |
  f g, as' ~ |
  
  as g8[ f] es d |
  es8.( d16) c4 r |
  r8 d[ d d] d16 c d e |
  f8 f, r4 r |
  r8 e'[ e e ] e16 d e fis |
  % 10
  g8 g, r4 r |
  r8 b[ b b] b16 a b c |
  a8 es'16 d c d c b a b a g |
  fis d fis g a fis a b c a b c |
  fis, d fis g a d, fis a d8 d, |
  % 15
  r8 d'[ d d] d16 es c d |
  es2. |
  fis |
  g4 r8 es[ d c] |
  b4 r8 es[ d c] |
  % 20
  b2. |
  cis |
  d |
  c4 a4. g8 |
  g2 r4 |
  % 25
  r4 des' c |
  as8.( g16) f4 r |
  r4 f' as, |
  g b es~ |
  es8.( d16) es8.( c16) d4~ |
  % 30
  d c g'~ |
  g f8.( e16) f4~ |
  f es?8.( d16) c8.( es16) |
  d4 c4.(\tr h16 c) |
  h2 r4 |
  % 35
  r g' es |
  c8.( h16) c4 r |
  r d8.( es16) f4~ |
  f g, as' ~ |
  as g8[ f] es d |
  % 40
  es8.( d16) c4 r |
  r8 c[ c c] c16 d h c |
  d8[ d] d d d16 es c d |
  es c g c es c f d es c d h |
  c g es g c g f'd es c d h |
  % 45
  c8 c c16 d es d c8 c |
  r c\p c16 d es d c8 c |
  r c\f c16 d es d c8 c |
  as' a,! h4. c8 |
  c4 r d |
  % 50
  es r d |
  c8. h16 c4 r |
  r f d |
  h4. h8[ c8. h16] |
  c8. d16 h4. c8 |
  c2. \fermata \bar "|." |
 }