\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 2/4    
  \key g \minor   
  \compressEmptyMeasures
  
  \repeat volta 2 {
    R2*9
    
    % 10
    g16 a b8 b16 c d8 |
    es d4 g8 |
    g,16 a b8 b16 c d8 |
    es d4 fis8 |
    g16 a b4 a8 |
    
    % 15
    d, g4 f8 |
    b, es4 d8 |
    c16( b) a( g) b( a) g( fis) |
    g16 b a g c b a g |
    a c b a d c b a |
    
    % 20
    b d c b es d c b |
    c es d c f es d c |
    d f es d g f es d |
    es4 r8 es |
    d es16 d es4 |
    
    % 25
    r r8 es |
    d es16 d es8 d |
    c g' as as16 f |
    g8 g16 es f8 f16 d |
    es8 es16 c d8 g, |
    
    % 30
    r8 g'[ f es16 d] |
    es8[ g es c] |
    r c[ a es'] |
    d[ f d b] |
    r8 b[ g des'] |
    
    % 35
    c4 as'~ |
    as8 g16 f g8 f16 es |
    d8[ b es b] |
    f'[ b, g' b,] |
    as' f g as |
    
    % 40
    g4( f8.) es16 |
    es8 es, as4~ |
    as8 g16 f g8 f16 es |
    d8 b' es, b' |
    f b g b |
    
    % 45
    as[ d es c] |
    es4( d8.) es16 |
    es8 b g b |
    es4 r |
  }
  \repeat volta 2 {
    g16 fis g8 d g |
    
    % 50
    h,8 g' g,16 a h c |
    d8 es16 f es8 d |
    es8 c16 d es4 |
    r8 e16 f g4 |
    r8 e[ f g] |
    
    % 55
    c,4 f |
    e8 f f,16 g as b |
    c4 f |
    e8 f f, g' |
    as f b, b'~ |
    
    % 60
    b as g, g' ~ |
    g f e, e' |
    f8 r e r |
    f8. g16 e8. f16 |
    f16 e f8 c f |
    
    % 65
    a,? f' f,16 g a b |
    c8 d16 es d8 c |
    d8 b16 c d4 |
    r8 d16 es f4 |
    r8 d[ es f] |
    
    % 70
    b,4 g' |
    r8 f16 es d8 c |
    h4 as' |
    r8 g16[ f es8 d] |
    es c r es |
    
    % 75
    d es16 d es4 |
    r4 r8 es |
    d es16 d es8 d |
    c g' as as16 f |
    g8 g16 es f8 f16 d |
    
    % 80
    es8 es16 c d8 g, |
    r g'[ f es16 d] |
    es d es f g es d es |
    f g f d es g f es |
    d c d es f d c d |
    
    % 85
    es f es c d f es d |
    c h c d es c h c |
    d es d h c es d c |
    h g' g g c, g' g g |
    d g g g es g g g |
    
    % 90
    h, g' g g c, g' g g |
    d8[ h c a] |
    c4( b8.) c16 |
    f16 g as g f es d c |
    h g g g c g g g |
    
    % 95
    d' g, g g es' g, g g |
    h g g g c g g g |
    d'8[ f es d] c4( h8.) c16 |
    c8[ es g es] |
    c4 r |
  }
}