\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 6/8    
  \key g \minor 
  \clef "violin"
  \compressEmptyMeasures
  
  r8 c16 d es c d8 g, h |
  c c16 d es c d8 g16 f es d |
  es8 e4\tr f8 f16 es d c |
  d8 d4\tr es8 es\st es\st |
  
  % 5
  es8.( d32 es) d8 r f\st f\st |
  f4\tr es8 r es\st es\st |
  es4\tr d8 es f d |
  c16 es d c h c h f' es d c h |
  c es d c h c h8 d r |
  
  % 10
  c d h c4 r8 |
  g' c, h c16( d32 es) d4\tr |
  es8 d16 c d h c16( d32 es) d4\tr |
  es8 d16 c b as g8 b es |
  c f d es4.~ |
  
  % 15
  es16 b g b g es es'4.~ |
  es16 d c b a g fis a d c b a |
  b4 r8 g'8. fis32( e fis8) |
  r4 r8 g8.( e16) fis8 |
  R2. |
  
  % 20
  r4 r8 r16 f d f d b |
  b'4.~ b16 f d f d b |
  b'4 r8 r4 r8 |
  r4 r8 r8 c,16 b as g |
  as8 c f4 e\tr |
  
  % 25
  f8 c16 d es? c d4 r8 |
  r es16 f g es f8 b, d |
  es es16 f g es f8 b16 as g f |
  g8 es\st es\st es8.(\tr d32 es) d8 |
  r f\st f\st f8.(\tr es32 f) es8 |
  
  % 30
  r es\st es\st es8.(\tr d32 es) d8 |
  r c16 d es c d8 g, h |
  c c16 d es c d8 g16 f es d |
  es8 f d c16 es d c h c |
  h f' es d c h c es d c h c |
  
  % 35
  h8 d r c d h |
  c4.\fermata r8 es d |
  
  c b as g4 f8 |
  g8 as16 g f es b'4 r8 |
  r f'16 es d c d4 r8 |
  
  % 40
  R2. |
  r4 r8 r f16 g a f |
  g8 c, e f d16 c b a |
  b4 r8 r d16 c b a |
  b8 d g4 fis\tr |
  
  % 45
  g8 g16 f es d es8 e8.(\tr d32 e) |
  f8 f16 es d c d8 d\st d\st |
  d8.(\tr c32 d) c8 r es\st es\st |
  es8.(\tr d32 es) d8 r g\st g\st |
  g8.(\tr fis32 g) fis8 g a fis |
  
  % 50
  g16 d c b a b a es' d c b a |
  b d c b a b a8 a'4~ |
  a8 g b c,4.~ |
  c8 b d es, es'4~ |
  es8 d r es a,4 |
  
  % 55
  \tag #'voice { g4.^\markup {\tiny \italic "Da Capo" } r4 r8 \bar "|." | }
  \tag #'score { g4. r4 r8 \bar "|." | }
 }